-- 基础信息
base_info = {
	group_id = 133007009
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 9001, monster_id = 28010301, pos = { x = 2919.514, y = 208.373, z = 76.370 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 23, drop_tag = "采集动物", area_id = 4 },
	{ config_id = 9002, monster_id = 28010301, pos = { x = 2921.100, y = 208.695, z = 78.236 }, rot = { x = 0.000, y = 284.692, z = 0.000 }, level = 23, drop_tag = "采集动物", area_id = 4 },
	{ config_id = 9003, monster_id = 28050101, pos = { x = 3001.366, y = 216.836, z = 221.260 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 23, drop_tag = "魔法生物", area_id = 4 },
	{ config_id = 9004, monster_id = 28010202, pos = { x = 2955.969, y = 207.028, z = 106.907 }, rot = { x = 0.000, y = 39.491, z = 0.000 }, level = 23, drop_tag = "采集动物", area_id = 4 },
	{ config_id = 9005, monster_id = 28010202, pos = { x = 2957.484, y = 207.078, z = 107.342 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 23, drop_tag = "采集动物", area_id = 4 },
	{ config_id = 9006, monster_id = 28010202, pos = { x = 2956.350, y = 207.087, z = 109.202 }, rot = { x = 0.000, y = 108.086, z = 0.000 }, level = 23, drop_tag = "采集动物", area_id = 4 },
	{ config_id = 9007, monster_id = 28010202, pos = { x = 2957.733, y = 207.138, z = 110.311 }, rot = { x = 0.000, y = 197.680, z = 0.000 }, level = 23, drop_tag = "采集动物", area_id = 4 },
	{ config_id = 9008, monster_id = 28010203, pos = { x = 2899.905, y = 212.666, z = 144.308 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 23, drop_tag = "采集动物", area_id = 4 },
	{ config_id = 9009, monster_id = 28010301, pos = { x = 2900.643, y = 209.080, z = 96.975 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 23, drop_tag = "采集动物", area_id = 4 },
	{ config_id = 9010, monster_id = 28010301, pos = { x = 2902.229, y = 209.261, z = 98.841 }, rot = { x = 0.000, y = 284.692, z = 0.000 }, level = 23, drop_tag = "采集动物", area_id = 4 },
	{ config_id = 9011, monster_id = 28040102, pos = { x = 2897.256, y = 206.740, z = 113.624 }, rot = { x = 0.000, y = 260.456, z = 0.000 }, level = 23, drop_tag = "水族", area_id = 4 },
	{ config_id = 9012, monster_id = 28040102, pos = { x = 2878.489, y = 206.740, z = 123.028 }, rot = { x = 0.000, y = 162.434, z = 0.000 }, level = 23, drop_tag = "水族", area_id = 4 },
	{ config_id = 9013, monster_id = 28040102, pos = { x = 2865.255, y = 206.740, z = 99.674 }, rot = { x = 0.000, y = 56.206, z = 0.000 }, level = 23, drop_tag = "水族", area_id = 4 },
	{ config_id = 9014, monster_id = 28040102, pos = { x = 2885.527, y = 206.740, z = 104.740 }, rot = { x = 0.000, y = 285.095, z = 0.000 }, level = 23, drop_tag = "水族", area_id = 4 },
	{ config_id = 9015, monster_id = 28040102, pos = { x = 2896.572, y = 206.740, z = 77.404 }, rot = { x = 0.000, y = 305.688, z = 0.000 }, level = 23, drop_tag = "水族", area_id = 4 },
	{ config_id = 9016, monster_id = 28040102, pos = { x = 2862.055, y = 206.740, z = 78.398 }, rot = { x = 0.000, y = 46.688, z = 0.000 }, level = 23, drop_tag = "水族", area_id = 4 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 9001, 9002, 9003, 9004, 9005, 9006, 9007, 9008, 9009, 9010, 9011, 9012, 9013, 9014, 9015, 9016 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
